[Unit]
Description=Danicoin Daemon
After=network.target

[Service]
User=danicoin
Group=danicoin
WorkingDirectory=~

Type=forking
PIDFile=/var/run/danicoind.pid

ExecStart=/usr/bin/danicoind --config-file /etc/danicoind.conf \
    --detach --pidfile /var/run/danicoind.pid

[Install]
WantedBy=multi-user.target
